body {
	margin: 40px auto;
	max-width: 650px;
	line-height: 1.6;
	font-size: 18px;
	color: #444;
	font-family: monospace;
	padding: 0 10px
}
h1,h2,h3 {
	line-height: 1.2
}
footer {
	line-height: 1;
	font-size: 12px;
}
ul {
	list-style-type: square;
}